<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePhysicalsTable extends Migration {

	public function up()
	{
		Schema::create('physicals', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->string('name', 250);
			$table->string('description', 250);
			$table->text('image')->nullable();
			$table->text('video')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('physicals');
	}
}